
import request from '@/utils/request'

/***************************************************** hello world ****************************************************/

/**
 * 购物车列表
 * 
 * @param id 
 * @returns 
 */
export function getRoomShopCartData(roomId: number) {
    return request.get(`zgf_cloud_live/room_shop_cart/${roomId}`);
}

